.cnnTableHed {font-size: 14px; font-weight:bold; margin-bottom: 10px;}
.cnnTableDek {font-size:12px; margin-bottom: 10px;}

/** table **/
#storyTable .sortable {}
#storyTable table {background-color:#fff; border:1px solid #ebebeb; font:normal 12px Arial;  text-align: left; width:100%;}
#storyTable table th {border-bottom:1px dotted #E1E1E1; font-size:11px; padding: 5px 10px 2px 10px; vertical-align:bottom;}
#storyTable th.sortHeaderLft {cursor:pointer; paddin-right: 5px;}
#storyTable th.sortHeaderRgt {cursor:pointer; paddin-left: 5px; text-align:right;}
#storyTable th.noSortHeaderLft {border-bottom:1px solid #65CFCF; paddin-right: 5px;}
#storyTable th.noSortHeaderRgt {border-bottom:1px solid #65CFCF; paddin-left: 5px; text-align:right;}
#storyTable th a {text-decoration:underline;}

#storyTable table tbody {border-right:1px dotted #E1E1E1;}
#storyTable table td {border-bottom:1px dotted #E1E1E1;border-left:1px dotted #E1E1E1; padding: 8px 10px;}

#storyTable .rowcolor2 td {background-color:#F5F5F5;}

#storyTable .txtlft1TBL,
#storyTable .txtlft2TBL,
#storyTable .txtlft3TBL,
#storyTable .txtlft4TBL,
#storyTable .txtlft5TBL,
#storyTable .txtlft6TBL,
#storyTable .txtlft7TBL,
#storyTable .txtlft8TBL	{padding-right: 5px;}
#storyTable .txtrgt1TBL,
#storyTable .txtrgt2TBL,
#storyTable .txtrgt3TBL,
#storyTable .txtrgt4TBL,
#storyTable .txtrgt5TBL,
#storyTable .txtrgt6TBL,
#storyTable .txtrgt7TBL	{padding-left: 5px; text-align:right;}

#storyTable .borderBot {border-bottom:1px solid #ebebeb;}

#storyTable .sourceTable {color:#999; font-size:10px;  margin-bottom: 20px;}


/********** Tabbed Tables **********/
#cnnTabbedStoryTable #storyTable {position: relative; top: -2px; z-index: 1;}
	html>body #cnnTabbedStoryTable #storyTable {top: -1px;}
#cnnTabbedStoryTable .NaviTabs {position: relative; z-index: 2;}
#cnnTabbedStoryTable .NaviTabs ul {margin-left: 0px;}
#cnnTabbedStoryTable .NaviTabs li {background-color:#f5f5f5; font-size: 11px; list-style: none; padding: 0px; width: 25%;}
#cnnTabbedStoryTable .NaviTabs li a {padding-right: 7px; padding-left: 7px;}

#cnnTabbedStoryTable.Tab0Visible .tabnum0,
#cnnTabbedStoryTable.Tab1Visible .tabnum1,
#cnnTabbedStoryTable.Tab2Visible .tabnum2,
#cnnTabbedStoryTable.Tab3Visible .tabnum3,
#cnnTabbedStoryTable.Tab4Visible .tabnum4,
#cnnTabbedStoryTable.Tab5Visible .tabnum5,
#cnnTabbedStoryTable.Tab6Visible .tabnum6,
#cnnTabbedStoryTable.Tab7Visible .tabnum7,
#cnnTabbedStoryTable.Tab8Visible .tabnum8 {background-color: #FFF; border-bottom: 1px solid #FFF;}
#cnnTabbedStoryTable.Tab0Visible li.tabnum0 a, 
#cnnTabbedStoryTable.Tab1Visible li.tabnum1 a, 
#cnnTabbedStoryTable.Tab2Visible li.tabnum2 a, 
#cnnTabbedStoryTable.Tab3Visible li.tabnum3 a, 
#cnnTabbedStoryTable.Tab4Visible li.tabnum4 a, 
#cnnTabbedStoryTable.Tab5Visible li.tabnum5 a, 
#cnnTabbedStoryTable.Tab6Visible li.tabnum6 a, 
#cnnTabbedStoryTable.Tab7Visible li.tabnum7 a, 
#cnnTabbedStoryTable.Tab8Visible li.tabnum8 a {color:#000;text-decoration:none;}
#cnnTabbedStoryTable #ssi0,
#cnnTabbedStoryTable #ssi1,
#cnnTabbedStoryTable #ssi2,
#cnnTabbedStoryTable #ssi3,
#cnnTabbedStoryTable #ssi4,
#cnnTabbedStoryTable #ssi5,
#cnnTabbedStoryTable #ssi6,
#cnnTabbedStoryTable #ssi7,
#cnnTabbedStoryTable #ssi8 {display:none;}
#cnnTabbedStoryTable.Tab0Visible #ssi0,
#cnnTabbedStoryTable.Tab1Visible #ssi1,
#cnnTabbedStoryTable.Tab2Visible #ssi2,
#cnnTabbedStoryTable.Tab3Visible #ssi3,
#cnnTabbedStoryTable.Tab4Visible #ssi4,
#cnnTabbedStoryTable.Tab5Visible #ssi5,
#cnnTabbedStoryTable.Tab6Visible #ssi6,
#cnnTabbedStoryTable.Tab7Visible #ssi7,
#cnnTabbedStoryTable.Tab8Visible #ssi8 {display:block;}
/********** /Tabbed Tables **********/